CGI::FormBuilder::Template::Div(3)

NAME
CGI::FormBuilder::Template::Div - Div HTML rendering

SYNOPSIS
    my $form = CGI::FormBuilder->new;
    $form->render;

DESCRIPTION
This module provides default rendering for FormBuilder. It is automatically called by FormBuilder's render() method if no external template is specified. See the documentation in CGI::FormBuilder for more details.

SEE ALSO
CGI::FormBuilder, CGI::FormBuilder::Template::HTML, CGI::FormBuilder::Template::Text, CGI::FormBuilder::Template::TT2, CGI::FormBuilder::Template::Fast, CGI::FormBuilder::Template::CGI_SSI

REVISION
$Id: Div.pm 68 2006-09-12 04:37:09Z nwiger $

AUTHOR
Copyright (c) Nate Wiger <http://nateware.com>. All Rights Reserved.

This module is free software; you may copy this under the terms of the GNU General Public License, or the Artistic License, copies of which should have accompanied your Perl kit.